S’abonner

La page de paiement est vide ou ne peut s'afficher

Pourquoi est-ce que la page de paiement est vide (ou affiche "Cette page ne peut pas être affichée") lorsque j'entre ou mets à jour mes informations de paiement ?

Notre système de paiement ne prend plus en charge certaines anciennes versions de navigateurs. Cette mise à jour nous permet de garantir les plus hauts standards de sécurité ainsi que la sécurité de vos données.

À ce jour, notre page de paiement n'est compatible qu'avec les navigateurs suivants :

  • Internet Explorer 11
  • Microsoft Edge
  • Mozilla Firefox 27 et plus
  • Google Chrome 38 et plus
  • Safari version 7 et plus pour OS X 10.9 (Mavericks) et plus (bureau)

Nous vous recommandons de mettre votre navigateur à jour puis de tenter à nouveau de commander ou de mettre à jour vos informations de paiement.

Note : Si vous utilisez Internet Explorer 11 et que vous recevez un message d'erreur, il vous faudra peut-être ajuster vos paramètres. Allez dans Options > Options Internet puis sélectionnez l'onglet Avancé. Décochez l'option "TLS 1.0".

Si vous utilisez Internet Explorer 9 ou 10 sur Windows 7 ou plus et n'avez pas l'intention de mettre votre navigateur à jour, vous pourriez également résoudre ce problème en activant TLS 1.1 et 1.2 dans le navigateur. Voici comment :

1. Cliquez sur l'icône engrenage dans le coin supérieur droit de votre navigateur.

2. Sélectionnez Options Internet.

3. Sélectionnez l'onglet Avancé.

4. Faites défiler la liste jusqu'à la fin et cochez les options "Utiliser TLS 1.1" et "Utiliser TLS 1.2".

5. Cliquez sur le bouton OK.

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 1 sur 2
Réalisé par Zendesk